{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "category": "items",
      "identifier": "addon:medical_kit"
    },
    "components": {
      "minecraft:creative_category": {
        "parent": "itemGroup.name.Medicine"
      },
      "minecraft:display_name": {},
      "minecraft:icon": {
        "texture": "medical_kit"
      },
      "minecraft:render_offsets": "bow",
      "minecraft:max_stack_size": 1,
      "minecraft:use_duration": 1.8,
      "minecraft:food": {
        "nutrition": 0,
        "can_always_eat": true,
        "saturation_modifier": "low",
        "on_consume": {
          "event": "consumed",
          "target": "self"
        }
      }
    },
    "events": {
      "consumed": {
        "sequence": [
          {
            "randomize": [
              {
                "weight": 1,
                "add_mob_effect": {
                  "effect": "instant_health",
                  "duration": 1,
                  "amplifier": 255,
                  "target": "holder"
                }
              }
            ]
          }
        ]
      }
    }
  }
}